.bottomSmall {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}
body {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin:0;
}
.services {
	width: 90%;
	margin:0 auto;
}
.divmargin {
	margin: 5px;
	padding: 5px;
	background-color: #E3E4F2;
}
